@charset "UTF-8";

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('/website2/pixportal.nsf/montserrat-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/website2/pixportal.nsf/montserrat-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/website2/pixportal.nsf/montserrat-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/website2/pixportal.nsf/montserrat-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/website2/pixportal.nsf/montserrat-v15-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

*, html {
	margin: 0px;
	padding: 0px;
}
body {
	background: #FFF;
	font: 13px Montserrat, Arial, Helvetica, sans-serif;
	color: #333;
}
.bodybg {
}
form {
	display: inline;
}
ul li {
	list-style-type: none;
}
#content_col_side_text_content ul li {
	list-style-type: disc;
	margin-top:8px;
	margin-left:25px;
	color:#666666;
}
#content_col_side_text_content ol li {
	margin-top:8px;
	margin-left:25px;
	color:#666666;
}
.clearboth {
	clear:both;
	height:1px;
}
.clearboth_middle {
	clear:both;
	height:10px;
}
.clearleft {
	clear:left;
}	
h2 { 
	color:#e07d7b;
	font-size:16px;
	padding:10px 0px;
}
h4 {
	margin:20px 0px 20px 20px;
	font-size:18px;
	color:#595959;
	font-weight:normal;
}	
h4 span {
	font-size:16px;
	color:#a0a0a0;
	font-weight:normal;
	margin:0px 10px;
}
h4 span a.active {
	color:#e07d7b;	
}
h4 span a.next {
	padding:0px 20px 0px 0px;
	background: #fff url(./next_page.gif) no-repeat top right;
}
h4 span a.previous {
	padding:0px 20px 0px 0px;
	background: #fff url(./previous_page.gif) no-repeat top right;
}	
	
h4 span a:hover {
	text-decoration:none;
	color:#333333;
}
h5 {
	margin:20px 0px 20px 20px;
	font-size:18px;
	color:#999;
	font-weight:normal;
}
a {
 	color:#a0a0a0;
	text-decoration:none;
}	
a:active, a:hover {
	color:red;
	text-decoration:underline;

}
a.blue_link {
	background: transparent url(./bullet_blue.gif) no-repeat top left;
	padding:4px 0px 3px 25px;
	color:#2F84B4;
}
html>body a.blue_link {
	background: transparent url(./bullet-trans.png) no-repeat top left;}
a.red_link {
	color:#e07d7b;
}	
p {
	margin-top:15px;
	line-height:15px;
	color:#666666;
	text-align:left;
}
p span{
	color:	#e07d7b;
	}
/*home styles */


.home_txt {
	float:left;
	font-size:12px;
	width:250px;
	margin:0px 10px;
}	
.menu_home_special {
	display:block;
	width:886px;
}	
.menu_home_special ul {
	margin-left:200px;
	margin-right:auto;
	border-left:1px solid #fff;
}	
/* Structure styles */

#wrapper {
	padding: 20px;
	text-align:center;
}
#container {
	width: 892px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#header {
	clear: both;
}
#content_col {
	width: 600px;
	float: left;/*here a changement*/
	background: #fff;
}
#sidebar {
	width: 290px;
	padding-top:140px;
	float: right;/*here a changement*/
	font-size:13px;
	background: #f7f7f7 url(./side_container_bg.jpg) no-repeat top left;
}
#sidebar h2 {
	font-weight:normal;
	color:#666666;
}	
#sidebar h3 {
	color:#333333;
	line-height:30px;
	border-bottom:1px solid #999999;
}
#sidebar h2, #sidebar h3, #sidebar p, #sidebar a, #sidebar img, #sidebar input, #sidebar select {
	margin:10px 20px;
}
#sidebar h3 {
	margin-bottom:2px;
}
#sidebar p {
	margin-top:0px;
	margin-bottom:5px;
	/*font-size:11px;*/
}
#sidebar select {
	margin-top:0px;
}
#sidebar a {
	/*color: #0066FF;*/
	margin-left:0px;
}	
#footer {
	border-top:1px solid #e6e7e7;
	margin-top:5px;
	padding: 5px;
	color:#a0a0a0;
	font-size:10px;
	clear: both;
}
			

/* Header styles */

#header_content {
	padding: 0px 0px 20px;
	direction: ltr;/*here a changement*/
}
#header_logo {
    padding: 5px;
    background: url(/website2/pixportal.nsf/0/63AC7E68D2D867C2C12586000040E27D/$FILE/logo_transtec_cowater.gif) no-repeat top left;
	background-size:200px;
    color: #FFF;
    height: 45px;
    width: 200px;
    cursor: pointer;
}
#header_logo h1{
	display:none;
}
#header_login {
	float: right;/*here a changement*/
}
#header_menu {
	clear: both;
	padding-top: 0px;
}
#header_menu .hor_menu { /* Hide if rtl !!!!! */
	float: right;/*here a changement*/
	line-height:33px;
}
.hor_menu li {
	padding: 0 10px;
	float: left;
}
.hor_menu li a{
	color:#333333;
}
.hor_menu li a.active{
	color: #990000;
	font-weight:bold;
}

/*style content */
#content_header {
	
}
#content_header_menu {
	background: #FFFFFF url(./content_menu_bg.gif) repeat-x top left;
	height:44px;
	line-height:44px;
}
#content_header_menu ul {
	
}
#content_header_menu ul li{
	font-size:13px;
	float:left;/*here a changement*/
	border-right:1px solid #fff;
}	
#content_header_menu ul li a{
	color:#FFFFFF;
	text-decoration:none;
	padding:0px 25px 0px 25px;
	display:block;
}	
#content_header_menu ul li a:hover, #content_header_menu ul li a.link_active {
	background:#9e042f url(./content_menu_bg_hover.gif) no-repeat top left;
}

/* 2 cols with side menu*/	
#content_col_side_text {
	float: right;/*here a changement*/
	width:475px;
	margin-top:30px;
}	
#content_col_side_text_content {
	margin:10px;
	
}
/* 1 col no side menu*/
#content_onecol {
	float: right;
	margin-top:30px;
}	
/*boxs with round corner*/
.content_corner_round, .form_round_box {
	background:#E6E6E6;
	width:415px;
	margin-left:auto;
	margin-right:auto;
}
.content_corner_round h1{
	background: #E6E6E6 url(./content_round_corner_h1.gif) no-repeat top left;
	padding:10px;
	font-size:14px;
}
.form_round_box h1{
	background: #E6E6E6 url(./content_round_corner_h1.gif) no-repeat top left;
	height:10px;
}
.content_corner_round_content {	
	background:#E6E6E6;
	padding:10px;
}
.form_round_box_content {	
	background:#E6E6E6;
	padding:20px;
	color:#58585A;
	line-height:25px;
}
.content_corner_round .content_corner_box_footer, .form_round_box_footer {
	background: #E6E6E6 url(./content_round_corner_footer.gif) no-repeat top left;
	padding:10px;
}	
.content_corner_round .content_corner_onecol_box_footer {
	background: #E6E6E6 url(./content_round_corner_footer.gif) no-repeat top left;
	padding:10px;
}
.content_corner_round_dark {
	background:#999999;
	width:415px;
	margin-left:auto;
	margin-right:auto;
}
.content_corner_round_dark_onecol {
	background:#999999;
	margin-left:auto;
	margin-right:auto;
	width:560px;
}
.content_corner_round_dark h1{
	background: #999999 url(./content_round_corner_dark_h1.gif) no-repeat top left;
	padding:0px 10px;
	font-size:14px;
	}
.content_corner_round_dark_onecol h1{
	background: #999999 url(./content_round_corner_dark_onecol_h1.gif) no-repeat top left;
	padding:0px 10px;
	font-size:14px;
	}
.content_corner_round_content_dark {	
	background:#999999;
	color:#FFFFFF;
	padding:0px 10px;
}
.content_corner_round_content_dark p, .content_corner_round_dark_onecol p {
	color:#FFFFFF;
}
.content_corner_round_dark .content_corner_box_footer_dark{
	background: #999999 url(./content_round_corner_dark_footer.gif) no-repeat top left;
	padding:3px;
}	
.content_corner_round_dark_onecol .content_corner_box_footer_dark{
	background: #999999 url(./content_round_corner_dark_onecol_footer.gif) no-repeat top left;
	padding:3px;
}	
.content_corner_round_content_dark span, .content_corner_round_dark_onecol span {
	color: #ffffff;
	font-size:35px;
	font-weight:bold;
}
.content_corner_round_content_dark h3, .content_corner_round_content_dark_onecol h3 {
	color:#FFFFFF;
}

/*style side menu*/
#content_side_menu {
	float:left;/*here a changement*/
	margin-top:30px;
	width:125px;
}
#content_side_menu ul li{
	padding:10px 0px 10px 0px;
	margin-right:10px;
	color:#7f7f7f;
	line-height:16px;
	border-bottom: 1px solid #eaebeb;
}	
#content_side_menu ul li.side_link_active a{
	color:#e07d7b;
}
#content_side_menu ul li a{
	color:#7f7f7f;
	display:block;
	cursor:pointer;
}
#content_side_menu ul li a:hover {
	color:#333333;
	text-decoration:none;
}
/* content central 1 col */
#content_1col {
	width: 516px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}	
.box_corner_round {
	background:#F0F0F0;
}
.box_corner_round h1{
	background: #F0F0F0 url(./box_round_corner_h1.gif) no-repeat top left;
	padding:10px;
	font-size:14px;
	}
.box_corner_round_content {	
	background:#F0F0F0;
	padding:10px;
}
.box_corner_round .round_corner_box_footer{
	background: #F0F0F0 url(./box_round_corner_footer.gif) no-repeat top left;
	padding:10px;
}	
.box_list h1{
	background-color:#999999;
	color:#FFFFFF;
	font-size:11px;
	padding:3px;
	border-top:1px solid #fff;
	margin:0px;
}	
.box_list div.even, .box_list div.row {
	background-color:#E3E3E3;
	color:#666;
	font-size:9px;
	line-height:13px;
	padding:10px;
	margin:0px;
	border-top:1px solid #fff;
}
div.even strong, div.row strong {
	color:#000;
	font-size:11px;
	line-height:15px;
}	
.box_list div.row {
	background-color:#F0F0F0;
}

/* content with boxes 2 cols */
.content_box {
	float:left;
	width:300px;
	margin:0px 0px 20px;
}
.content_box_content {
	margin:0px 10px;
	cursor:pointer;
	height:200px;
	padding:0px 15px;
	border:1px solid #dddede;
	background:#fff url(./loupe.gif) no-repeat bottom right;
}	
.content_box_content img{
	margin-top:10px;
}	
.content_box_content p{
	font-size:12px;
	line-height:18px;
	color:#4D4D4D;
}
.content_box_content p strong{
	font-size:14px;
	line-height:18px;
	color:#666;
	display:block;
	margin:20px 0px 10px 0px;
}	
.focus_box {
	background:#f4f4f5 url(./loupe.gif) no-repeat bottom right;
}	
html>body .focus_box {
	background:#f4f4f5 url(./loupe-trans.png) no-repeat bottom right;
}	
/*login style*/
#login_box {
	background-color: #ECECEC;	
	width:360px;
	margin-top:20px;
	margin-left: auto;
	margin-right:auto;
	line-height:24px;
}
#login_box h2{
	font-weight:normal;
	margin-bottom:15px;
}
.login_box_content {
	padding:15px 20px;
}

/*style form all boxes*/

.login_box_content label {
	width:90px;
	color:#58585A;
	font-weight:bold;
	line-height:22px;
	font-size:14px;
	float:left;
}
.login_box_content input {
	background:none;
	border:none;
	width:200px;
	border-bottom:1px solid #CCCCCC;
	float:left;
	margin-top:3px;
}

.form_round_box_content label {
	font-size:12px;
	color:#58585A;
	float:left;
	width:100px;
	text-indent:15px;
}
.form_round_box_content input {
	background:none;
	border:none;
	width:260px;
	border-bottom:1px solid #CCCCCC;
	float:left;
	margin-top:3px;
}
input.button {
	float:right;
	cursor:pointer;
	border:0px;
	border-bottom:0px;
	margin: 15px 0px 0px;
	padding:5px 0px;
	width:115px;
}
input.grey {
	background:transparent url(./button_grey_bg.gif) no-repeat top left;	
}
input.dark_grey {
	background:transparent url(./button_darkgrey_bg.gif) no-repeat top left;	
}
.form_round_box_content span{	
	margin:10px;
}
input.input_little {
	float:none;
	width:15px;
	border:0px ;
}
label.label_big {
	display:block;
	width:300px;
}
.red_star {
	background:transparent url(./red_star.gif) no-repeat top left;
} 
.more, #sidebar a.more {
	background:transparent url(./bullet-grey.gif) no-repeat top left;
	color:#666666;
	margin-top:10px;
	padding:5px 0px 10px 25px;
}
htm>body .more, html>body #sidebar a.more {
	background:transparent url(./bullet-grey-trans.png) no-repeat top left;
}
a.print {
	background:transparent url(./bullet-print.gif) no-repeat top left;
	color:#666666;
	margin-top:10px;
	padding:5px 0px 10px 25px;
}
	
/*shadow style */
#container_shadow {
	width:600px;
	text-align:left;
}
#container_shadow h1{
	margin-top:10px;
	color:#999999;
}
#container_shadow h2{
	color:#666666;
}
#container_shadow #footer {
	color:#666666;
}
.close_shadow {
	float:right;
	margin-top:25px;
	color: #E07D7B;
	font-size:12px;
	cursor:pointer;
	font-weight:bold;
	margin-bottom:20px;
}
a.close_shadow:hover {
	text-decoration:none;
	color:#999999;
}
.job_result {
	 border-top: 2px solid #FFFFFF;
	 background-color:#E6E6E6;
	 padding:0px 0px 10px 0px;
}
.job_result h4{
	font-size:13px;
	text-align:left;
	margin:5px 0px 15px 15px;
	padding:0px;
	color:#999;
}
.job_result p{
	color:#000000;
	font-size:11px;
	margin-top: 0px;
	margin-left:15px;
	line-height:12px;
	margin-right:10px;
}
.job_result p strong{
	color: #10609F;
	font-weight:normal;
}
.job_result_box {
	padding-left:2px;
	padding-right:2px;
}
.ref_result {
	 border-top: 1px solid #FFFFFF;
	 background-color:#E6E6E6;
	 padding:0px 0px 10px 0px;
	 width:556px;
	 border-left: 2px solid #999999;
	 border-right: 2px solid #999999;
}
.ref_result h4{
	font-size:13px;
	text-align:left;
	margin:5px 0px 15px 15px;
	padding:0px;
	color:#999;
}
.ref_result p{
	color:#000000;
	font-size:12px;
	margin-top: 0px;
	margin-left:15px;
	line-height:16px;
	margin-right:10px;
}
.ref_result p strong{
	color: #666666;
	font-weight:bold;
}
.ref_result_box {
	padding-left:2px;
	padding-right:2px;
}
p.more_job {
	margin-top:7px;
}
p.more_job a {
	color: #E07D7B;
}
.job_description {
	font-size:10px;
}
.column_left {
	color: #10609F;
	width:150px;
}
p.job_intro {
	color: #10609F;
	margin-bottom:15px;
}